Subject: Re: [bug#48198] [PATCH] gnu: vcsh: Update to 1.20190621.

From: Michael Rohleder <[email-masked]>
Date: Mon, 03 May 2021 18:53:55 +0200

Hey Tobias,

Thanks for reviewing!

Tobias Geerinckx-Rice <[email-masked]> writes:
>> [arguments]: Add phase install-bash-completion.
>
> Since this isn't new in this release, I think it should be a separate
> commit.  Do you agree?

No, I don't agree.
I think it is new (at least, compared to the version we had/I made
before)

>
>> +                        #t))))
>
> You can (finally!) omit this now.
>
> Ignore the lint warning, which is still there only because its removal
> needs to pass through core-updates.

Ah, ok.  I was wondering about the warning.

Thank you!

-- 
Der menschliche Geist waechst mit dem Raum in dem er sich bewegt.